Subject: Re: How about IDE for GNUWIN32 stuff?
From: [email-masked] (Agostino De Matteis)

12 Feb 1998 08:19:45 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
To: [email-masked]

> From:          "Ralf Meyer" <[email-masked]>
> Have a look at rhide. Looks like the Borland Dos IDE's.
> Either fight your way thru on www.tu-chemnitz.de. "Ralf Hoehne" is
> what you have to look for.

The URL was http://www.tu-chemnitz.de/~rho/rhide.html, but I get the 
result message "document not found", maybe it changed the host site.

You can, however, find RHIDE at this ftp site:

ftp://www.simtel.net/pub/simtelnet/gnu/djgpp/v2apps/

'bye
---
e-mail:[email-masked]
       [email-masked]
       [email-masked]
       [email-masked]
http://members.tripod.com/~ademat
http://www.geocities.com/Athens/7870
....
'I'm not going to ride on a magic carpet!' he hissed.
'I'm afraid of grounds.'
'You mean heights,' said Conina. 'And stop being silly.'
'I know what I mean! It's the grounds that kill you!'
        -- (Terry Pratchett, Sourcery)#

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".